<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
        rel="stylesheet"
        href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
        crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css">
    <title>Homework-buttons</title>
</head>
<body>
    <form class="password-form" action="#" type="POST">
        <label class="input-wrapper">
            Введите пароль
            <input type="password" spellcheck="false" required id="input-password"/>
            <i class="fas fa-eye icon-password" data-type="#input-password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <label class="input-wrapper">
            Подтвердите пароль
            <input type="password" spellcheck="false" required id="confirm-password"/>
            <i class="fas fa-eye icon-password" data-type="#confirm-password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <button type="submit" class="btn">Подтвердить</button>
</form>
    <script src="index.js"></script>
</body>
</html>